<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-header](./foundation-header.md) &gt; [Navigation](./foundation-header.navigation.md) &gt; [logoSrc](./foundation-header.navigation.logosrc.md)

## Navigation.logoSrc property

Optional attribute which controls the icon to show on the navigation bar and flyout Control via `logo-src`

**Signature:**

```typescript
logoSrc: any;
```

## Remarks

If this attribute is not set then the Genesis logo is shown instead

